@media (min-width: 768px) {
  .dft-dialog-5 > .modal-dialog {
    width: 41.66666667%;
  }
  .dft-dialog-6 > .modal-dialog {
    width: 50%;
  }
  .dft-dialog-7 > .modal-dialog {
    width: 58.33333333%;
  }
  .dft-dialog-8 > .modal-dialog {
    width: 66.66666667%;
  }
  .dft-dialog-9 > .modal-dialog {
    width: 75%;
  }
  .dft-dialog-10 > .modal-dialog {
    width: 83.33333333%;
  }
  .dft-dialog-11 > .modal-dialog {
    width: 91.66666667%;
  }
  .dft-dialog-12 > .modal-dialog {
    width: 100%;
  }
}
.dft-dialog .modal-content .tab-content {
  overflow: visible;
}
[data-dft-onclick] {
  cursor: pointer;
}
.dft-loading {
  cursor: wait !important;
}
